# vim: set ft=config:
# Run this at first to fix up some systemd stuff
exec-once = dbus-update-activation-environment --systemd WAYLAND_DISPLAY XDG_CURRENT_DESKTOP

# Polkit
exec-once = /usr/libexec/xfce-polkit
# Not technically a daemon but required for wallet
exec-once = /usr/libexec/pam_kwallet_init

# Daemons and stuff
exec-once = nm-applet
exec-once = flatpak run com.nextcloud.desktopclient.nextcloud --background
exec-once = flatpak run io.kopia.KopiaUI
exec-once = waybar
exec-once = wlsunset -T 5300 -t 3500 -g 1
